@charset "utf-8";
/* footer.css */
/* section6 */
.section__wrap6 {
    display: block;
    position: relative;
    background-color: rgb(59, 59, 79);
  }
  
  .section6 {
    background-color: rgb(59, 59, 79);
    position: relative;
    color: #fff;
  }
  
  .section6 .logo2 img {
    width: auto;
  }
  
  .section6 .fp-tableCell {
    height: 300px !important;
    background: #2a2a2a;
  }
  
  .section6 .logo {
    width: 134px;
    height: 59px;
    cursor: pointer;
  }
  
  .section6 .footer-top {
    border-bottom: 1px solid #494949;
  }
  
  .section6 .footer-top ul {
    display: flex;
    justify-content: center;
  }
  
  .section6 .footer-top ul li {
    margin: 1.5rem 2rem;
    font-size: 16px;
    color: #808080;
    cursor: pointer;
  }
  
  .section6 .footer-top ul li:last-child {
    color: white;
  }
  
  .section6 .section__wrap .txts {
    margin: 0;
  }
  
  .footer-bottom ul {
    display: flex;
    justify-content: center;
    /* margin-top: 3.5rem; */
    font-size: 15px;
    font-weight: 300;
    color: #fff;
    text-align: left;
  }
  .footer-bottom ul span {
    color: #a7a7a7;
  }
  .footer-bottom {
    padding: 3.5rem 0;
  }
  
  .section6 .txts > p {
    margin: 0.15rem 0;
  }
  
  .section6 .txts .m-l {
    margin-left: 1rem;
  }
  
  .footer-bottom ul li:nth-child(2) {
    margin: 0 7rem 0 3rem;
  }
  .button_wrap {
    display: flex;
    justify-content: space-between;
    /* width: 90%; */
    margin: 0 auto;
    padding: 0 0 1rem 0;
  }
  .button_wrap .col_box {
    margin: 0 auto;
  }
  .privacy {
    background: #4a4a62;
    color: #fff;
    border-radius: 5px;
    font-weight: normal;
  }
  .ad_info {
    background: #5e4570;
    color: #fff;
    border-radius: 5px;
    font-weight: normal;
  }
  .inline a {
    display: inline-block;
  }

  .footer-c-c-1 {
    color: #fff;
  }
  .footer-bottom .in_txt {
    padding: 0 0 1.3rem;
    color: #fff;
  }
  .footer-bottom ul li:last-child {
    position: relative;
  }
  .news_letter {
    width: 100%;
    position: relative;
  }
  .news_letter input[type=checkbox]{
    display: inline-block;
    position: relative;
    top: 1.7px;
    left: -2px;
  }
  .news_letter input[type=email] {
    border: none;
    width: 334px;
    height: 52px;
    background: #313140;
    padding: 0.5rem 1rem;
    color: #fff;
  }
  .news_letter input[type=email]::placeholder {
    color: #555565;
  }
  .news_letter button[type=submit] {
    color: #fff;
    background: #662c91;
    padding: 0 2.3rem;
  }
  .news_letter .o_r {
    position: absolute;
    top: 0;
    right: 0;
  }
  .news_letter_inner {
    display: flex;
  }
  
  /* personal info privacy */
  .privacy-policy {
    position: fixed;
    /* keeps the privacy-policywindow in the current viewport */
    top: 0;
    left: 0;
    display: none;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#A6000000, endColorstr=#A6000000);
    text-align: center;
    z-index: 999999;
}

.privacy-policy .policy-wrapper {
    overflow: hidden;
    margin: 50px auto;
    position: relative;
    box-shadow: 0 0 25px #111;
    -webkit-box-shadow: 0 0 25px #111;
    -moz-box-shadow: 0 0 25px #111;
    width: 90%;
    background-color: #fff;
    border: 1px solid #999;
    outline: 0;
    -webkit-box-shadow: 0 3px 9px rgba(0,0,0,0.5);
    box-shadow: 0 3px 9px rgba(0,0,0,0.5);
    background-clip: padding-box;
    max-width: 820px;
    border-radius: 10px;
}

.close-popup {
    position: absolute;
    top: 20px;
    right: 20px;
    background-color: #fff;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 21px;
    font-weight: bold;
    line-height: 1;
    color: #ccc;
    text-shadow: 0 1px 0 #fff;
}

.privacy-policy .policy-wrapper h4 {
    padding: 15px;
    border-bottom: 1px solid #e5e5e5;
    font-size: 18px;
}

.privacy-policy .policy {
    overflow-y: auto;
    padding: 30px;
    text-align: left;
    line-height: 163%;
    font-size: 12px;
}

form a.popup-trigger {
    display: inline-block;
    padding: 0 5px;
    line-height: 1.25;
    text-indent: 0;
    color: #fff;
    background-color: #8C8984;
    font-size: 12px;
    vertical-align: middle;
}

a.popup-trigger2 {
    display: inline-block;
    padding: 0 5px;
    line-height: 1.25;
    text-indent: 0;
    color: #fff;
    font-size: 12px;
    vertical-align: middle;
}
  
/* contentbox6 */

#contentbox6 img {
  margin-right: 1rem;
  width: auto;
  transform: scale(0.8);
}
#contentbox6 .support {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 1rem 0;
}
#contentbox6 .subheading2 {
  color: #666666;
  font-size: 12px;
}
  /* media qyery */
  /*  1600px min */
  @media screen and (max-width: 1486px){
    .s6-f-1 .link {
      margin-left: 1rem;
  }
  }
  /* 1325px min */
  @media screen and (max-width: 1325px) {
    .footer-bottom ul {
      justify-content: space-around;
    }
    .footer-bottom ul li:nth-child(2) {
      margin: 0 2rem 0 2rem;
    }
  }
  
  /* 1080px min */
  @media screen and (max-width: 1080px) {
      /* .footer-bottom ul li:last-child {
        display: flex;
        align-items: flex-end;
      } */
      .s6-f-1 .link,
      .s6-f-2 .link {
        margin: 0;
      }
      .s6-f-2 {
        background-position: left center;
      }
    }
  
  /* 963px min */
  @media screen and (max-width: 963px) {
    .footer-bottom ul {
      flex-direction: column;
      width: 450px;
      margin-left: auto;
      margin-right: auto;
    }
    .footer-c-c-1,
    .footer-c-c-2 {
      color: #fff;
    }
    .footer-bottom ul li:nth-child(2) {
      padding: 1rem 0 0.3em;
      margin: 0;
    }
    .footer-bottom ul {
      margin: 2rem auto 0;
    }
    .footer-bottom {
        padding-top: 1rem;
        padding-bottom: 2rem;
    }
    .button_wrap {
      padding: 1rem 0;
    }
  }
  
  /* 819px min */
  @media screen and (max-width: 819px) {
    .section6 .footer-top ul li:nth-child(3),
    .section6 .footer-top ul li:nth-child(4),
    .section6 .footer-top ul li:nth-child(5) {
      display: none;
    }
  }
  /* 768px min */
  @media screen and (max-width: 768px) {
    .footer-bottom .news_letter input[type=email] {
      width: 100%;
    }
    .section6 .container {
      padding: 0 10px;
    }
    .button_wrap {
      width: 100%;
    }
  }
  /* 720px min */
  @media screen and (max-width: 720px) {
    .footer-bottom ul {
      margin: 1rem auto 0;
    }
    .section6-top {
      height: 110px;
    }
    .s6-f-1 .link,
    .s6-f-2 .link {
      margin-left: -3.7rem;
      transform: scale(0.8);
    }
    .section6 .logo2 {
      display: none;
    }
    .section6 .section__wrap .txts {
      font-size: 11px;
    }
    .privacy,
    .ad_info {
      font-size: 12px;
    }
    .news_letter .subheading {
      font-size: 12px;
    }
    #contentbox6 .subheading2 {
      font-size: 11px;
    }
    .footer-bottom ul li:nth-child(2) {
      padding: 0;
    }
    #contentbox6 .subheading2 {
      font-size: 10px;
    }
    .button_wrap .button {
      width: 160px;
    }
  }
  
  /* 451px min */
  @media screen and (max-width: 451px) {
    .section6 .footer-top ul li {
      margin: 1.5rem 0rem;
    }
    .section6 .footer-top ul {
      justify-content: space-around;
    }
    .footer-bottom ul {
      width: 100%;
      /* padding: 0 20px; */
    }
    .footer-bottom ul li:first-child {
      display: none;
    }
    .button_wrap {
      padding: 1rem 0 0 0;
    }
    .privacy {
      margin-bottom: 1rem;
    }
  }

  /* 375px min */
  @media screen and (max-width: 375px) {
    .news_letter button[type=submit] {
      padding: 0 1.8rem;
    }
  }

  /* 338px min */
  @media screen and (max-width: 338px) {
    .section6 .ml-d {
      margin-left: 0 !important;
    }
    .section6 .txts .m-l {
      margin-left: 0.8rem;
    }
  }
  /* 320px min */
  @media screen and (max-width: 320px) {
    .news_letter button[type=submit] {
      padding: 0 1.2rem;
    }
    .button_wrap .button {
      width: 140px;
    }
  }
  
  